<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Página Responsiva</title>
    <link rel="stylesheet" href="style.css"/>
</head>
<body>
    <div class="container">
        <h1>
            Exemplo de Página Responsiva!
        </h1>
        <p>
            Este é um exemplo de documento HTML com CSS.
            <br>
            Ele foi projetado para funcionar bem em dispoditivos desktop e moveis
        </p>
    </div>
</body>
</html>